/* -------- Overall H & P tags ---------*/
#body h1, #body h2, #body h3, #body h4, #body.mobileLayout h1, #body.mobileLayout h2, #body.mobileLayout h3, #body.mobileLayout h4 {
	color:#61afb1;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-top:10px;
	}
#body.mobileLayout p, #body.mobileLayout #content p, #body.mobileLayout #header p, #body.mobileLayout #sidebar p, #body.mobileLayout #footer p, #body p{
	 margin-bottom:4px;
	 }
#body h1 a, #body h2 a, #body h3 a, #body h4 a {
	color:#61afb1;
	text-decoration:underline;
	}
#body h1 a:hover, #body h2 a:hover, #body h3 a:hover, #body h4 a:hover {
	text-decoration:none;
	}
	
/* -------- Specific Header, Para & Navigation tags ---------*/
#body h1{
	font-weight:normal;
	}
#body h1 a{}
#body h1 a:hover{}
#body h2{}
#body h2 a{}
#body h2 a:hover{}
#body h3{}
#body h3 a{}
#body h3 a:hover{}
#body p{}
#body a{
	color:#61afb1;
	}
#body a:hover{}
#body a:visited{}
#body a:active{}
#body small{}
#body form{}
#body .navigation-container{
	overflow:hidden;
	}
#body ul.navigation{}
#body ul.navigation li{}
#body ul.navigation li a{}
#body ul.navigation li a:hover{}
#body ul.navigation li a.selected{}
#body ul.navigation li a.selected:hover{}
#body{
	color:#3d3d3d;
	}


/* ____________________ OuterContainer and Container CSS ____________________________________ */
#body #outerContainer{}
#body #container{
	margin:0 auto;
	width:880px;
	}
/* ____________________ Header CSS ___________________________________________________________ */
#body #header{
	background:url(http://lygo.com/ly/zeeblio/styles/elastics/images/bands2.jpg) no-repeat right 25px #fff;
	margin-bottom:0!important;
	min-height:330px;
	padding:20px 610px 10px 10px;
	position:relative; 
}
#body #header h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:42px;
	font-weight:bold;
	color:#fff;
	}
#body #header h2{
	color:#555;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	}
#body #header .navigation-container{}
#body #header ul.navigation {
	margin:10px 0;
	position:absolute; right:0; top:15px;
	width:600px;
	background:#fff;
}
#body #header ul.navigation li{
	float:left; 
	min-width:30px;
}
#body #header ul.navigation li.first{}
#body #header ul.navigation li.last{
	border-right:none;
	}
#body #header ul.navigation li a{
	color:#61afb1;
	display:block; 
	font-weight:bold;
	padding:2px 14px; 
}
#body #header ul.navigation li a span{}

#body #header ul.navigation li a:hover, #body #header ul.navigation li a.selected{
	background:#61afb1;
	-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
	color:#fff;
	}

/* ____________________ Main / Content Area CSS Defaults ___________________________________________ */
#body #main{}

#body #content{
	width:580px;
	}
#body #content ul.navigation {
	margin:10px 0;
}
#body #content ul.navigation li{
	float:left; 
	min-width:30px; 
}
#body #content ul.navigation li.first{}
#body #content ul.navigation li.last{
	border-right:none;
	}
#body #content ul.navigation li a, #body #footer ul.navigation li a, #body.layout1c #content ul.navigation li a{
	color:#61afb1;
	display:block; 
	font-weight:bold;
	padding:2px 14px; 
}
#body #content ul.navigation li a span{}
#body #content ul.navigation li a:hover, #body #footer ul.navigation li a:hover, #body.layout1c #content ul.navigation li a:hover{
	background:#61afb1;
	-moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;
	color:#fff;
	}
#body #content ul.navigation li a:visited{}
#body #content ul.navigation li a:hover span{}
#body #content ul.navigation li a.selected, #body #footer ul.navigation li a.selected{
	background:#61afb1;
	-moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;
	color:#3d3d3d;
	}
#body #content ul.navigation li a.selected:hover{}
#body #content ul.navigation li a.selected span{}
#body #content ul.navigation li a.selected:hover span{}


/* ____________________ Sidebar Area CSS Defaults __________________________________ */
#body #sidebar{
	background:#e6e6e6;
	padding:12px;
	width:256px;
}
#body #sidebar ul.navigation {
	margin:10px 0;
}
#body #sidebar h1, #body #sidebar h2, #body #sidebar h3, #body #sidebar h4{
	color:#4d4d4d;
	}
#body #sidebar ul.navigation li{
	border-bottom:1px solid #c8c8c8;
	border-top:1px solid #f3f3f3;
	min-width:30px; 
}
#body #sidebar ul.navigation li.first{}
#body #sidebar ul.navigation li.last{}
#body #sidebar ul.navigation li a{
	color:#61afb1;
	display:block; 
	font-weight:bold;
	padding:8px; 
}
#body #sidebar ul.navigation li a span{}
#body #sidebar ul.navigation li a:hover{
	color:#fff;
	background:#5dcacc
	}
#body #sidebar ul.navigation li a:visited{}
#body #sidebar ul.navigation li a:hover span{}
#body #sidebar ul.navigation li a.selected{
	color:#fff;
	background:#5dcacc;
	}
#body #sidebar ul.navigation li a.selected:hover{}
#body #sidebar ul.navigation li a.selected span{}
#body #sidebar ul.navigation li a.selected:hover span{}


/* ____________________ Footer CSS __________________________________________________ */
#body #footer{
	background:#e6e6e6;
	margin:10px 0 15px;
	min-height:30px;
	padding:15px
} 
#body #footer ul.navigation {
	margin:10px 0;
}
#body #footer ul.navigation li{
	float:left; 
	min-width:30px; 
}
#body #footer ul.navigation li.first{}
#body #footer ul.navigation li.last{
	border-right:none;
	}
#body #footer ul.navigation li a{}
#body #footer ul.navigation li a span{}
#body #footer ul.navigation li a:hover{
	color:#fff;
	}
#body #footer ul.navigation li a:visited{}
#body #footer ul.navigation li a:hover span{}
#body #footer ul.navigation li a.selected{
	color:#fff;
	}
#body #footer ul.navigation li a.selected:hover{
	
}
#body #footer ul.navigation li a.selected span{}
#body #footer ul.navigation li a.selected:hover span{}


/* ____________________ Layout Specific CSS __________________________________________ */


/*----LAYOUT 1 Column----*/

#body.layout1c #container{
	border:1px solid #d3d3d3;
	margin-bottom:15px;
	padding:8px;
	}

#body.layout1c #content{
	width:auto;
}

#body.layout1c #sidebar{
	margin: 20px 0 0;
	width:auto;
}
#body.layout1c #sidebar ul.navigation {
	margin:10px 0;
}
#body.layout1c #sidebar ul.navigation li{
	border-bottom:none;
	border-left:1px solid #F3F3F3;
	border-right:1px solid #C8C8C8; 
	border-top:none;
	float:left; 
	min-width:30px; 
}
#body.layout1c #sidebar ul.navigation li.first{
	border-left:none;
	}
#body.layout1c #sidebar ul.navigation li.last{
	border-right:none;
	}
#body.layout1c #sidebar ul.navigation li a{
	display:block; 
	padding:2px 14px;
}
#body.layout1c #sidebar ul.navigation li a span{}
#body.layout1c #sidebar ul.navigation li a:hover{
	color:#8e8e8e;
}
#body.layout1c #sidebar ul.navigation li a:visited{}
#body.layout1c #sidebar ul.navigation li a:hover span{}
#body.layout1c #sidebar ul.navigation li a.selected{
	
}
#body.layout1c #sidebar ul.navigation li a.selected:hover{
	
}
#body.layout1c #sidebar ul.navigation li a.selected span{}
#body.layout1c #sidebar ul.navigation li a.selected:hover span{}
#body.layout1c #sidebar #footer{}


/*----LAYOUT 2 Column Left ----*/
#body.layout2cl #content{}
#body.layout2cl #sidebar{}
#body.layout2cl #sidebar p{
	padding:5px;
	}
#body.layout2cl #footer{}


/*----LAYOUT 2 Column Right----*/
#body.layout2cr #content{}
#body.layout2cr #sidebar{}
#body.layout2cr #sidebar p{
	padding:5px;
	}
#body.layout2cr #footer{}


/* ____________________ Module Specific Styling ______________________________________ */
#body .addOnBorder{} 
#body .addOnBorderBottom{} 
#body .addOnBorderTop{}
 
#body .addOnGradientTop{} 
#body .addOnGradientBottom{}
#body .addOnShadowBox{} 
#body .addOnShadowBoxSmall{} 

#body .addOnTableHeading{}
#body .addOnTableHeadingBg{} 
#body .addOnTableRowBg{} 
#body .addOnTableRowAltBg{}
#body .addOnTableColumnBg{} 
#body .addOnTableColumnAltBg{}

#body .addOnBackgroundImage{}
#body .addOnBackground{}

#body .addOnHeadline{}
#body .addOnSubHead{}
#body .addOnSubH3{}
#body .addOnSubH4{}
#body .addOnPlainText{}
#body .addOnBasicLink{}
#body .addOnSmallText{}

#body .addOnShadedText{}
#body .addOnAccentText{}
#body .addOnSectionHead{}
#body .addOnMiniNavBox{}

#body .addOnButton{
	background: #b2b2b2;
	background: -moz-linear-gradient(top, #b2b2b2 0%, #333333 7%, #333333 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2b2b2), color-stop(7%,#333333), color-stop(100%,#333333));
	background: -webkit-linear-gradient(top, #b2b2b2 0%,#333333 7%,#333333 100%);
	background: -o-linear-gradient(top, #b2b2b2 0%,#333333 7%,#333333 100%);
	background: -ms-linear-gradient(top, #b2b2b2 0%,#333333 7%,#333333 100%);
	background: linear-gradient(top, #b2b2b2 0%,#333333 7%,#333333 100%);
	border: 1px solid #333;
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
	color:#e2e2e2;
	font-size: 11px;
    letter-spacing: 0.05em;
    padding: 4px 12px;
	}
#body 	.addOnButton:hover{
		background:d3d3d3;
		background: -moz-linear-gradient(top, #d3d3d3 0%, #545454 7%, #545454 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3d3d3), color-stop(7%,#545454), color-stop(100%,#545454));
		background: -webkit-linear-gradient(top, #d3d3d3 0%,#545454 7%,#545454 100%);
		background: -o-linear-gradient(top, #d3d3d3 0%,#545454 7%,#545454 100%);
		background: -ms-linear-gradient(top, #d3d3d3 0%,#545454 7%,#545454 100%);
		background: linear-gradient(top, #d3d3d3 0%,#545454 7%,#545454 100%);
		}

@media screen and (max-device-width:480px), screen and (max-width:600px){
	
#body.mobileLayout{background:#5ac8c9 url(http://lygo.com/ly/zeeblio/styles/elastics/images/mBG.jpg) no-repeat;}
#body.mobileLayout #outerContainer{}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background: #b2b2b2;
	background: -moz-linear-gradient(top, #b2b2b2 0%, #333333 7%, #333333 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2b2b2), color-stop(7%,#333333), color-stop(100%,#333333));
	background: -webkit-linear-gradient(top, #b2b2b2 0%,#333333 7%,#333333 100%);
	background: -o-linear-gradient(top, #b2b2b2 0%,#333333 7%,#333333 100%);
	background: -ms-linear-gradient(top, #b2b2b2 0%,#333333 7%,#333333 100%);
	background: linear-gradient(top, #b2b2b2 0%,#333333 7%,#333333 100%);
	border: 1px solid #333;
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
	color:#e2e2e2;
	font-size: 11px;
    letter-spacing: 0.05em;
    padding: 4px 12px;
	}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul{}
#body.mobileLayout .mobileNav ul li a{
	background: #b2b2b2;
	background: -moz-linear-gradient(top, #b2b2b2 0%, #333333 7%, #333333 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2b2b2), color-stop(7%,#333333), color-stop(100%,#333333));
	background: -webkit-linear-gradient(top, #b2b2b2 0%,#333333 7%,#333333 100%);
	background: -o-linear-gradient(top, #b2b2b2 0%,#333333 7%,#333333 100%);
	background: -ms-linear-gradient(top, #b2b2b2 0%,#333333 7%,#333333 100%);
	background: linear-gradient(top, #b2b2b2 0%,#333333 7%,#333333 100%);
	border: 1px solid #333;
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
	color:#e2e2e2;
	margin:1px 0;
	}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{
	background:d3d3d3;
		background: -moz-linear-gradient(top, #d3d3d3 0%, #545454 7%, #545454 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3d3d3), color-stop(7%,#545454), color-stop(100%,#545454));
		background: -webkit-linear-gradient(top, #d3d3d3 0%,#545454 7%,#545454 100%);
		background: -o-linear-gradient(top, #d3d3d3 0%,#545454 7%,#545454 100%);
		background: -ms-linear-gradient(top, #d3d3d3 0%,#545454 7%,#545454 100%);
		background: linear-gradient(top, #d3d3d3 0%,#545454 7%,#545454 100%);
		}
#body.mobileLayout .mobileNav ul li.first a{border-top:1px solid #333;}
#body.mobileLayout .mobileNav ul li.last a{}

/* mobile layout/content styling */
#body.mobileLayout.layout1c #container{border:0; margin:0}
#body.mobileLayout #header{padding-top:30px}
#body.mobileLayout #main{background:rgba(255, 255, 255, 0.88)}
#body.mobileLayout #content{background:rgba(255, 255, 255, .6); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin-bottom:15px!important;}
#body.mobileLayout #sidebar{background:rgba(255, 255, 255, .6); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin-bottom:15px!important; padding-top:5px}
#body.mobileLayout #footer{background:#fff}
}